Ошибка

CIA CFW - Shin Megami Tensei IV (Undub) [U] [ENG]

Ответить на тему
 
Автор Сообщение

MeatWad

Пол: Пол:Муж

Стаж: 7 лет 7 месяцев

Сообщений: 2926

Россия
Рейтинг

post 02-Мар-2015 02:59 2[+]

[Цитировать] 

Shin Megami Tensei IV (Undub)

Год выпуска: 2013
Жанр: JRPG
Разработчик: Atlus
Издательство: Atlus
Платформа: 3DS
Номер рома: 0414
Регион: U / RF
Язык интерфейса: ENG
Язык озвучки: JPN

Описание:
  Shin Megami Tensei IV - это jRPG для портативной консоли Ninendo 3DS, первое полноценное продолжение игры Shin Megami Tensei: Nocturne, выпущенной почти 10 лет назад на PlayStation 2. Сюжет игры развивается в государстве под названием East Mikado. Это государство отдалено напоминает средневековую Европу, но с одной отличительной особенностью, вместо рыцарей, там разгуливают самураи.Игрокам предлагают новых демонов, огромные локации, интересные сюжетные повороты, решения, которые будут оказывать серьезное влияние на развитие сюжета.
Раздача содержит два варианта андаба: с английским и японским звуком в роликах (субтитров в роликах нет)

Автор андаба: Canzah

info [Профиль]  [ЛС] 

bababas2

Стаж: 2 года

Сообщений: 32

Антигуа и Барбуда
Рейтинг

post 04-Мар-2015 14:08 (спустя 2 дня 11 часов) [-]0[+]

[Цитировать] 

dlc не прут Грущу
info [Профиль]  [ЛС] 

MeatWad

Пол: Пол:Муж

Стаж: 7 лет 7 месяцев

Сообщений: 2926

Россия
Рейтинг

post 04-Мар-2015 14:49 (спустя 41 минута) [-]0[+]

[Цитировать] 

bababas2
судя по всему, длс работать будут только на us консоли
info [Профиль]  [ЛС] 

GUNDAM

Пол: Пол:Муж

Стаж: 5 лет 3 месяца

Сообщений: 121

Предупреждений: 2

Россия
Рейтинг

post 07-Мар-2015 11:30 (спустя 2 дня 20 часов) [-]0[+]

[Цитировать] 

ай хочу хочу в это поиграть ! ! но блин, чтобы взломать 3DS нужно прошивку новую, у меня слишком старая . После Lucifer's Call хочется ещё хардкора. Strange Journey тоже ничего кстати )

_________________
info [Профиль]  [ЛС] 

MeatWad

Пол: Пол:Муж

Стаж: 7 лет 7 месяцев

Сообщений: 2926

Россия
Рейтинг

post 07-Мар-2015 14:25 (спустя 2 часа 54 минуты) [-]0[+]

[Цитировать] 

GUNDAM
ты ни чего не перепутал?)
для взлома подойдёт любая ниже 9.2
info [Профиль]  [ЛС] 

GUNDAM

Пол: Пол:Муж

Стаж: 5 лет 3 месяца

Сообщений: 121

Предупреждений: 2

Россия
Рейтинг

post 08-Мар-2015 12:22 (спустя 21 час) [-]0[+]

[Цитировать] 

MeatWad

У меня прошивка 2.1.0-4E стоит )))

_________________
info [Профиль]  [ЛС] 

FluffyPett

Пол: Пол:Муж

Стаж: 2 года 1 месяц

Сообщений: 12

Россия
Рейтинг

post 25-Мар-2015 19:50 (спустя 17 дней) [-]0[+]

[Цитировать] 

GUNDAM писал(а):

MeatWad

У меня прошивка 2.1.0-4E стоит )))
Тогда не поиграешь.
info [Профиль]  [ЛС] 

reinheart22

Стаж: 3 года 6 месяцев

Сообщений: 13

Рейтинг

post 25-Мар-2015 20:54 (спустя 1 час 3 минуты) [-]0[+]

[Цитировать] 

GUNDAM писал(а):

MeatWad

У меня прошивка 2.1.0-4E стоит )))
Купи ченить не очень новое(игру всмысле), с нее обновись до любой с 4.1-9.2 потом если понадобится сделай даунгрейд и все.
info [Профиль]  [ЛС] 
Показать сообщения:    
Ответить на тему

Текущее время: 06-Дек 06:37

Часовой пояс: GMT + 4



Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах
Вы не можете прикреплять файлы к сообщениям
Вы не можете скачивать файлы